Planning to buy a 3ds with low firmware..which version-guide is easier to follow?

Discussion in '3DS - Flashcards & Custom Firmwares' started by terns21, Feb 27, 2017.

  1. terns21
    OP

    terns21 GBAtemp Regular

    Member
    109
    11
    Feb 14, 2017
    Canada
  2. Distrance

    Distrance 矢澤にこ

    Member
    1,146
    426
    Nov 23, 2008
    Finland
    The first link is pointless because all of the links below it will eventually lead up to Installing arm9loaderhax anyway. All of the guides are easy to follow and only serve as an alternative entry point, but the MSET exploit can only be done with a DS flashcart so if you don't have one you really don't want to get a 3DS with that low firmware.

    Honestly I think it'd be really easy to find a 3DS on 11.0-11.2 on which you can just use Soundhax as an entry point which is really straightforward. Soundhax might work on lower FW's too but I'm not too sure on that.
     
    terns21 likes this.
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,502
    5,465
    Mar 17, 2010
    Norway
    Alola
    Quantumcat and terns21 like this.
  4. terns21
    OP

    terns21 GBAtemp Regular

    Member
    109
    11
    Feb 14, 2017
    Canada
    thanks!